Page MenuHomePhabricator

Lessons Learned / Changes
Closed, ResolvedPublic

Description

Collecting ideas for next hackathons here

Registration

  • for now gender stickers and language level stickers would be helpful

Event Timeline

Rfarrand created this task.May 18 2019, 9:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2019, 9:35 AM
Rfarrand triaged this task as Medium priority.May 18 2019, 9:36 AM
Aklapper added a comment.EditedMay 20 2019, 2:53 PM

Registration online form

Phabricator

  • Temporarily disable #Wikimania-Hackathon-20xx Phab tag. Many folks (/me included) mis-tagged instead of using #Wikimedia-Hackathon-20xx
  • Hackathon tasks: Ideally,
    • remove the Hackathon project tag when nobody worked on the task at all && make sure another active project tag is associated with that task;
    • keep the Hackathon project tag when someone worked on the task; if the task is still open make sure to add at least one other active Phab tag so someone can see/find that task when looking at open tasks per Phab project (and when not looking only for the tasks of that past Hackathon).
Harej added a subscriber: Harej.Jul 3 2019, 10:43 AM

I wrote an internal email to the Technical Collaboration team immediately after the hackathon but I want to write something more publicly here. At the Prague hackathon I did an experiment with setting up a Telegram channel (a one-direction feed, not a chat) on a display in a common area. The idea was to make it easier to share, in real time, what people were working on, in a way that bridges the online world of IRC and Telegram with the offline world of being at the hackathon.

For this to work, you need a dedicated person running the booth and others working on learning about people's projects. It would be helpful to get support from Comms – there is a strong need for better communications around our work, and proactive collaboration with Comms would be great here. The ideal is that there is someone (or multiple someones) effectively "live tweeting" the hackathon as it happens, helping people network together. (I say "live tweeting" but I do not strictly mean Twitter.)

Rfarrand closed this task as Resolved.May 26 2020, 6:07 PM